@media all and (max-width:1000px)
{
	body
	{
		background-image: none;
		padding-top: 0;
	}

	header, header a
	{
		background: none;
		width: auto;
		height: auto;
		font-size: 26px;
		text-indent: 0;
		color: #fff;
		text-align: center;
	}
	
	header
	{
		padding: 10px 0;
	}
	
	header a
	{
		display: inline;
	}
	
	header a#device
	{
		display: block;
		float: right;
		background-image: url("images/device.png");
		background-repeat: no-repeat;
		width: 21px;
		height: 19px;
		margin: 6px 20px 0 0;
		cursor: pointer;
	}
	
	#bloc_haut, #menus, #pub_droite, #contenu_bas
	{
		display: none;
	}
	
	#contenu
	{
		background-image: none;
		background-color: #fff;
		width: auto;
		margin: 0 5px;
		padding: 0;
	}
	
	#contenu img
	{
		max-width: 100% !important;
		height: auto !important;
	}
	
	#contenu nav#menus
	{
		float: none;
		position: absolute;
		right: 0;
		padding: 0;
		width: 60%;
		background-color: #08549c;
	}
	
	#contenu nav#menus #blank
	{
		display: none;
	}
	
	#contenu nav#menus h3, #contenu nav#menus .first_menu
	{
		width: 100%;
		height: auto;
		text-align: center;
		background-image: none !important;
		background-color: #080b0e;
		padding: 4px 0;
		margin: 0;
	}
	
	nav#menus #connexion
	{
		width: 100%;
	}
	
	nav#menus #connexion input
	{
		width: 90%;
	}
	
	#contenu nav#menus ul li
	{
		background: none;
		width: auto;
		height: auto;
	}
	
	#contenu nav#menus ul li a
	{
		width: auto;
		height: auto;
		padding: 3px 0 3px 10px;
		font-weight: normal;
	}
	
	#contenu nav#menus ul li a:hover
	{
		background-color: #042d57;
		color: #fff;
		font-weight: bold;
		padding-left: 20px;
	}
	
	#contenu nav#menus .menu_bas
	{
		display: none;
	}
	
	#contenu #textes, #contenu #textes_haut, #contenu #textes_bas
	{
		background: none;
		float: none;
		margin: 0;
		width: auto;
	}
	
	#contenu #textes_bas
	{
		padding: 10px;
	}
	
	#contenu #textes h1
	{
		margin: 0;
	}
	
	#contenu #textes h2
	{
		width: auto;
	}
	
	#contenu #textes .breves a
	{
		padding-top: 8px;
		padding-bottom: 8px;
	}
	
	footer
	{
		background: none;
		width: auto;
		padding: 5px 10px;
		text-align: center;
	}
	
	#footer
	{
		width: 100%;
	}
}

@media all and (max-width:700px)
{
	#contenu #textes .formulaire input, #contenu #textes .formulaire textarea
	{
		width: 90%;
	}
	
	#contenu #textes .formulaire p.captcha
	{
		float: none;
		width: 90%;
	}

	#footer
	{
		flex-direction: column;
	}
	
	#footer .col
	{
		margin: 0;
		border: 0;
		border-top: 1px solid #98c5e0;
	}
}

@media all and (max-width:600px)
{
	#contenu #textes .breves
	{
		width: 100%;
		float: none;
		margin: 0 0 1em;
	}
}

@media all and (max-width:550px)
{
	#contenu #textes h1
	{
		background-image: none;
		background-color: #096cb3;
		width: auto;
		height: auto;
		padding: 4px 0 4px 10px;
		margin-bottom: 1em;
		font-size: 17px;
		line-height: 25px;
	}
	
	#contenu #textes .share
	{
		display: none;
	}
}

@media all and (max-width:450px)
{
	#contenu #textes .image_fiche
	{
		text-align: center;
		float: none;
		padding-bottom: 8px;
	}
	
	#contenu #textes h2
	{
		background: none;
		border-bottom: 3px solid #fa119c;
		padding: 0 0 4px 10px;
	}
	
	#contenu #textes h2 span
	{
		padding: 0;
	}
}